.project_An{
    overflow: hidden;
}
.center{
    width: 14.72rem;
    margin: auto;
}
.box1{
    width: 100%;
    height: 4.935rem;
    background-image: url(../img/cb1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
}
.box1 span{
    font-size: .64rem;
    color: #fff;
}
.box1 p{
    font-size: .384rem;
    color: #fefefe;
    margin-top: 0.2133rem;
}
.box2 {
    padding-top: .9387rem;
    padding-bottom: 1.792rem;
}
.box2 .boxatit span{
    font-size: .768rem;
    color: #3e3e3e;
    text-align: center;
    display: block;
}
.box2 .boxatit p{
    font-size: .4267rem;
    color: #717171;
    text-align: center;
    margin-top: .2133rem;
}
.box2 .box2cont{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.box2 .box2cont .box2list{
    width: 6.8267rem;
    height: 4.2667rem;
    position: relative;
    margin-top: 1.152rem;
}
.box2 .box2cont .box2list img{
    width: 100%;
    height: 100%;
    display: block;
}
.box2 .box2cont .box2list p{
    position: absolute;
    z-index: 1;
    color: #fff;
    /* font-size: .4267rem; */
    font-size: .5rem;
    top: 50%;
    left: 50%;
    width: 2.56rem;
    height: .64rem;
    text-align: center;
    line-height: .64rem;
    margin-top: -0.32rem;
    margin-left: -1.28rem;
    font-weight: bold;
}
.box3{
    width: 100%;
    height: 15.4027rem;
    background-image: url(../img/cb2.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;   
}
.box3 .center {
    position: relative;
    padding-top: 1.0027rem;
    height: 100%;
    box-sizing: border-box;
}
.box3 .center >span{
    font-size: .768rem;
    color: #fff;
    text-align: center;
    display: block;
}
.box3 .center .bdlas{
    background-color: #fff;
    /* height: .64rem; */
    padding: .128rem .4rem;
    font-size: .4267rem;
    color: #066eeb;
    border-radius: .1707rem;
    position: absolute;
    font-weight: bold;
    /* text-align: center; */
    z-index: 1;
}
.box3 .center .bdlas.bdlas1{
    top: 3.6rem;
    left: 1.4rem;
}
.box3 .center .bdlas.bdlas2{
    top: 6.4853rem;
    left: 0;
}
.box3 .center .bdlas.bdlas3{
    top: 8.96rem;
    left: 0.2rem;
}
.box3 .center .bdlas.bdlas4{
    width: 3.5rem;
    top: 11.2rem;
    left: .6rem;
}
.box3 .center .bdlas.bdlas5{
    top: 3.4rem;
    left: 8.9rem;
}
.box3 .center .bdlas.bdlas6{
    top: 5.4rem;
    left: 10.9rem;
}
.box3 .center .bdlas.bdlas7{
    top: 8.4rem;
    left: 11.2rem;
}
.box3 .center .bdlas.bdlas8{
    top: 10.7rem;
    left: 9.9rem;
}
.box4{
    width: 100%;
    height: 18.5973rem;
    background-image: url(../img/cb3.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    padding-top: .7253rem;
    box-sizing: border-box;
}
.box4 .box4tit span{
    font-size: .768rem;
    color: #3e3e3e;
    text-align: center;
    display: block;
}
.box4 .box4tit p{
    font-size: .4267rem;
    color: #717171;
    text-align: center;
    margin-top: .2133rem;
}
.box4 .box4cont{
    display: flex;
    flex-wrap: wrap;
    margin-top: 2em;
    justify-content: space-around;
}
.box4 .box4cont .list{
    width: 6.592rem;
}
.box4 .box4cont .list .listimg{
    width: 2.1333rem;
    height: 2.1333rem;
    margin: auto;
}
.box4 .box4cont .list .listimg img{
    width: 100%;
    height: 100%;
    display: block;
}
.box4 .box4cont .list span{
    margin-top: .64rem;
    display: block;
    font-size: .512rem;
    color: #0f0f0f;
    text-align: center;
}
.box4 .box4cont .list p{
    font-size: .3413rem;
    line-height: .5333rem;
    color: #686868;
    margin-top: .4267rem;
    text-align: center;
}
.box4 .box4cont .list:last-child{
    margin-top: 2rem;
}


.box5{
    /* width: 100%;
    height: 880px;
    background-image: url(../img/cb4.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1920px 100%;
    min-width: 1200px; */


    width: 100%;
    height: 19rem;
    background-image: url(../img/cb4.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    box-sizing: border-box;
}
.box5 .center {
    padding-top: 10vw;
}

.box5 .box5tit span{
    font-size: 4.800vw;
    color: #0f0f0f;
    text-align: center;
    display: block;
    font-weight: bold;
}
.box5 .box5tit p{
    font-size: 2.667vw;
    color: #0f0f0f;
    text-align: center;
    margin-top: 2.667vw;
}
.box5 .box5cont{
    margin-top: 8vw;
}
.box5 .box5cont .box5list {
    width: 100%;
    background-color: #fff;
    border-radius: 2.667vw;
    box-shadow: 0.000vw 0.000vw 2.400vw 0.133vw rgba(204,204,255,.41);
    display: flex;
    padding: 3vw;
    margin-bottom: 3vw;
    box-sizing: border-box;
}
.box5 .box5cont .box5list .box5img{
    /* width: 22vw;
    height: 21.067vw; */
    width: 20vw;
    height: 19.067vw;
}
.box5 .box5cont .box5list .box5img img{
    width: 100%;
    height: 100%;
}
.box5 .box5cont .box5list .box5text{
    width: 60vw;
    margin-left: 5vw;
}
.box5 .box5cont .box5list .box5text span{
    font-size: 3.5vw;
    color: #0f0f0f;
    line-height: 4.133vw;
    display: block;
    margin-top: 2vw;
}
.box5 .box5cont .box5list .box5text p{
    margin-top: 2vw;
    font-size: 3vw;
    color: #0f0f0f;
    line-height: 4vw;
}